Welcome, visitor! Log in
 

WordPress hook directory
in_plugin_update_message-{$file}

Important warning about variable hooks

Some hooks have variables in their names. For example, pre_${taxonomy}_$field and admin_head- both have variable names. In general, any hook that ends (or begins) with - or _, or contains a $, has a variable name. Since the syntax with which these variables are defined may change from version to version, this page may think that a hook is deprecated (or new) even if it is not. You can usually catch this sort of thing by comparing this hook to the list of "related hooks" below.

WordPress version history for in_plugin_update_message-{$file}

This database has information for all major versions from WP 1.2.1 through 4.4.

Version File Line Type
2.8 wp-admin/includes/update.php 168 View hook in source action
2.9 wp-admin/includes/update.php 193 View hook in source action
3.0 wp-admin/includes/update.php 203 View hook in source action
3.1 wp-admin/includes/update.php 209 View hook in source action
3.2 wp-admin/includes/update.php 209 View hook in source action
3.3 wp-admin/includes/update.php 204 View hook in source action
3.4 wp-admin/includes/update.php 204 View hook in source action
3.5 wp-admin/includes/update.php 208 View hook in source action
3.6 wp-admin/includes/update.php 208 View hook in source action
3.7 wp-admin/includes/update.php 284 View hook in source action
3.8 wp-admin/includes/update.php 323 View hook in source action
3.9 wp-admin/includes/update.php 328 View hook in source action
4.0 wp-admin/includes/update.php 323 View hook in source action
4.1 wp-admin/includes/update.php 323 View hook in source action
4.2 wp-admin/includes/update.php 326 View hook in source action
4.3 wp-admin/includes/update.php 368 View hook in source action
4.4 wp-admin/includes/update.php 382 View hook in source action

Related Hooks

We find related hooks using word stems. in_plugin_update_message-{$file} has 5 significant word stem(s): in, plugin, update, message, file. Note that some of the hooks below may not appear in all versions of WP.